import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-commission',
  templateUrl: './commission.component.html',
  styleUrls: ['./commission.component.scss']
})
export class CommissionComponent implements OnInit {
  commission:any;
  constructor() { }

  ngOnInit() {
    this.commission = sessionStorage.getItem('commission')
    console.log(this,this.commission)
  }

}
